﻿.pgb .modal-content {
    border-radius: 0px;
    padding: 0px;
}

.modal-body {
    overflow: hidden !important;
}

.pgb .prt-1 {
    background-color: #dbdbdb;
    padding: 2.8em 1.08em 0.2em 2.1em;
    margin-top: -25px;
}

    .pgb .prt-1 .prt-1-row {
        overflow: hidden;
        width: 100%;
        height: 100%;
    }

.pgb .partialgallerybrowser img {
    width: 100%;
    height: 90vh;
    object-fit: contain;
}

.pgb .partialgallerybrowser .title {
    font-family: 'Playfair Display', serif;
    font-size: 1.1em;
    font-weight: 600;
    color: #393939;
}
.partialgallerybrowser .btn-closed i {
    font-size: 2.3em;
    font-weight: 600;
    color: #D6C35D;
    margin-left: 20px;
}
.partialgallerybrowser .counter {
    font-size: 1.4em;
    font-weight: 400;
    color: #D6C35D;
    text-align: center;
    position: relative;
    margin-top: 169px;
    margin-left: -11px;
}
.partialgallerybrowser .slider-navs {
    margin-top: 225px;
    margin-left: -5px;
}
.partialgallerybrowser .carousel-control-prev.g-lg-prev, .partialgallerybrowser .carousel-control-next.g-lg-next {
    top: unset;
    bottom: unset;
    margin: auto;
    position: relative;
}
.partialgallerybrowser .carousel-control-prev.g-lg-prev i, .partialgallerybrowser .carousel-control-next.g-lg-next i {
    font-size: 3.8em;
    color: #D6C35D;
}

.partialgallerybrowser .btn-external {
    color: white;
    background-color: #c2a303;
    border-color: #c2a303;
    font-weight: 600;
    font-size: 1em;
    letter-spacing: 2px;
}

.pgb .prt-2-row {
    height: 100vh;
}

    .pgb .prt-2-row div {
        height: calc(100vh/3);
    }

@media (max-width: 576px) {
    #partialgallerybrowsermodal .modal-header {
        background-color: #dbdbdb;
        height:42px;
   }

.partialgallerybrowser {
height: unset!important;
}

        #partialgallerybrowsermodal .modal-header .modal-title {
            font-size: 1em;
            font-weight: 600;
            color: #fff;
        }
    #partialgallerybrowsermodal .modal-header .btn-closed i {
        font-size: 1.3em;
        font-weight: 600;
        color: #D6C35D;
        margin-left: 20px;
    }
   
    .pgb .modal-content{
        height:60%;
    }
    .pgb .prt-1 .prt-1-row {
        overflow: hidden;
        width: 100%;
        height: 100%;
    }
    .pgb .partialgallerybrowser .title {
        margin-top: 9px;
        height: 50px;
        font-size: .8em;
    }
    .partialgallerybrowser .external {
        height: 72px;
    }
    .partialgallerybrowser .btn-external {
        font-size: .8em;
    }
    .pgb .partialgallerybrowser img {
        width: 100%;
        height: unset;
        object-fit: cover;
    }
    .partialgallerybrowser .carousel-control-prev i, .partialgallerybrowser .carousel-control-next i {
        font-size: 2em;
        color: #D6C35D;
    }
}

/* Medium devices (tablets, 768px and up)*/
@media (min-width: 640px) {
    .pgb .modal-content {
        height:100vh;
    }
}

@media (width:915px) and (height:412px) {
    .pgb .modal-content {
        height: 100vh;
    }

    #partialgallerybrowsermodal .modal-header {
        background-color: #dbdbdb;
        height: 42px;
    }

        #partialgallerybrowsermodal .modal-header .modal-title {
            font-size: 1em;
            font-weight: 600;
            color: #fff;
        }

        #partialgallerybrowsermodal .modal-header .btn-closed i {
            font-size: 1.3em;
            font-weight: 600;
            color: #D6C35D;
            margin-left: 20px;
        }

    .pgb .prt-1 {
        margin-top: -45px;
    }
    .pgb .prt-1 .prt-1-row {
        overflow: hidden;
        width: 100%;
        height: 90vh;
    }

    .pgb .partialgallerybrowser .title {
        margin-top: 9px;
        height: 50px;
        font-size: .8em;
    }

    .partialgallerybrowser .external {
        height: 72px;
    }

    .partialgallerybrowser .btn-external {
        font-size: .8em;
    }

    .pgb .partialgallerybrowser img {
        width: 100%;
        height: 91vh;
        object-fit: cover;
    }

    .partialgallerybrowser .carousel-control-prev i, .partialgallerybrowser .carousel-control-next i {
        font-size: 2em;
        color: #D6C35D;
    }
}


/* Large devices (desktops, 992px and up)*/
@media (min-width: 992px) {
    .partialgallerybrowser .btn-closed i {
        margin-left: 7px;
    }
    .partialgallerybrowser .slider-navs {
        width:83px;
        margin-left: -4px;
    }
}
@media (min-width: 1024px) {
    .partialgallerybrowser .btn-closed i {
        margin-left: 7px;
    }

    .partialgallerybrowser .slider-navs {
        width: 83px;
        margin-left: -4px;
        margin-top: 212px;
    }
    .partialgallerybrowser .counter {
        margin-top: 169px;
        margin-left: -14px;
    }
}
@media (width: 1024px) and (height:1366px) {
    .partialgallerybrowser .btn-closed i {
        margin-left: 7px;
    }

    .partialgallerybrowser .slider-navs {
        width: 83px;
        margin-left: -4px;
        margin-top: 488px;
    }

    .partialgallerybrowser .counter {
        margin-top: 307px;
        margin-left: -14px;
    }
}
@media (min-width: 1366px) {

    .partialgallerybrowser .counter {
        margin-top: 174px;
        margin-left: -13px;
    }
}
@media (width: 1366px) and (height:1024px) {
    .partialgallerybrowser .slider-navs {
        width: 83px;
        margin-top: 355px !important;
    }
    .partialgallerybrowser .counter {
        margin-top:227px;
        margin-left: -17px;
    }
}
/* X-Large devices (large desktops, 1200px and up)*/
@media (min-width: 1200px) {
    .partialgallerybrowser .btn-closed i {
        margin-left: 20px;
    }
    .partialgallerybrowser .slider-navs {
        margin-top: 174px;
        margin-left: 10px;
    }
}

/* XX-Large devices (larger desktops, 1400px and up)*/
@media (min-width: 1400px) {
    .partialgallerybrowser .btn-closed i {
        margin-left: 49px;
    }
    .partialgallerybrowser .counter {
        margin-top: 214px;
        margin-left: -9px;
    }

    .partialgallerybrowser .slider-navs {
        margin-top: 225px;
        margin-left: 34px;
    }
}
